[Configuration]
1hourdif=1
ActiveRight=1
Aligned extension=1
AltSearch=2
AlwaysCopyInBackground=0
AlwaysRemoveInBackground=0
AppendWarning=0
Autotreechange=0
BrushForCursor=1
CmdUpDown=1
CmtOemFont=1
CompareCaseSensitive=0
CompareVertical=0
CopyComments=14
CopyBlockSize=1024
CopyBlockSizeOther=128
CopyHugeBlockSize=10240
CopyHugeBlockSizeOther=1024
CopyStreams=1
CountMarked=1
CountSpace=1
DirBrackets=1
DirTabLimit=32
DirTabOptions=954
DriveLib=%COMMANDER_PATH%\Drives.dll
DriveTipDelay=1
Editor=%COMMANDER_PATH%\AkelPad\Akelpad.exe
ExplorerForCopy=0
FileTipWindows=1
FirstTime=1
FirstTimeUnpack=0
FirstTimeZIP=0
IconLib=%COMMANDER_PATH%\Windows.icl
IconsOnNet=1
Languageini=wcmd_rus.lng
LongInStatus=0
Mainmenu=wcmd_rus.mnu
MarkDirectories=1
OldStyleTree=0
Onlyonce=0
PanelsVertical=0
RenameSelOnlyName=1
SaveCommands=1
Savepath=1
Savepanels=1
ShowCentury=1
ShowEXEandLNKicons=2
ShowHiddenSystem=0
Showicons=2
ShowParentDirInRoot=0
SizeFooter=1
SizeStyle=0
Small83Names=0
SortDirsByName=1
SortUpper=2
SoundDelay=10
StartupScreen=1
SyncButtons=50
SyncFlags=1
Test=231
Tips=3
ToolTipDelay=100
TrayIcon=0
UseLongNames=1
UseRightButton=0
UseTrash=1
Version=6.03a
Viewer=notepad.exe
Viewertype=0
WantXPlook=1
Win32TipWindows=1
Win95Delete=0
Winsock=%WINDIR%\System32\winsock.dll
Wsock32=%WINDIR%\System32\ws2_32.dll
ZipMagic=1

[Lister]
IView=0
Font3=Verdana KOI8,-12,204
ShrinkBitmap=0
textwidth=81
binwidth=75
SearchGoBack=3
BmpStartup=1
Multimedia=1
HTMLasText=1
LinkBraces=1
LeftMargin=100
RightMargin=100
TopMargin=100
BottomMargin=100
Wrap=1
RTF=1
x=-2
y=-1
dx=1028
dy=742
Maximized=0

[Layout]
ButtonBar=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=0
InterfaceFlat=0
DriveCombo=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1

[PrintDir]
FontName=Times New Roman Cyr
FontSize=12
HeaderText=%d - Стр. %p/%t
LeftMargin=100
RightMargin=100
TopMargin=100
BottomMargin=100
HeaderMargin=50
FontFlags=

[Confirmation]
deleteDirs=1
OverwriteFiles=1
OverwriteReadonly=1
OverwriteHidSys=1
MouseActions=1

[Tabstops]
0=210
1=220
3=666
4=150
AdjustWidth=1

[1024x768 (8x16)]
Tabstops=210,220,666,150,590
maximized=1
x=112
y=84
dx=800
dy=600
Divider=500
DividerQuickView=500

[RenameTemplates]
0=[N]
1=[C]

[Selection]
0=*.*

[left]
path=D:\
show=1
sortorder=1
ShowAllDetails=1
negative Sortorder=0

[right]
path=C:\
show=1
sortorder=1
ShowAllDetails=1
negative Sortorder=0

[Packer]
InternalUnarj=1
ARJlongnames=1
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
InternalZip=1
InternalUnzip=1
ExtractPathInZIP=1
ZIPlikeDirectory=1
InternalZipRate=9
ZipSetDateToNewest=0
ZIPDirectoryOfFile=1
ZIPRecurseSubdirs=1
UnZIPOverwrite=0
Zip83Name=0
VerifyZIP=0
zipnt=1
nodelete=1
ExpertMode=1
OpenPartial=1
LinuxCompatible=1
RemovableInTemp=1
LastUsedPacker=4
DefPlugin=RAR
ACE=%COMMANDER_PATH%\Packages\Ace.exe -d4096 -m5 -s -c2 -o
ARJ=%COMMANDER_PATH%\Packages\Arj.exe -a+ -r+ -y+ -jm0 -jt+ -j$ -jh17000
LHA=%COMMANDER_PATH%\Packages\Lha.exe
RAR=%COMMANDER_PATH%\Packages\Rar.exe -m5 -s
UC2=%COMMANDER_PATH%\Packages\Uc2.exe
ZIP=pkzip.exe
UnZIP=pkunzip.exe

[Searches]
Обычные папки_SearchFor=*.*
Обычные папки_SearchFlags=0|00000200||||||||22221|0000
Обычные папки_SearchIn=
Обычные папки_SearchText=
Сжатые папки_SearchFor=*.*
Сжатые папки_SearchFlags=0|00000100||||||||22221|0000
Сжатые папки_SearchIn=
Сжатые папки_SearchText=
Скрытые элементы_SearchFor=*.*
Скрытые элементы_SearchIn=
Скрытые элементы_SearchText=
Скрытые элементы_SearchFlags=0|00000200||||||||22112|0000
Последние файлы_SearchFor=
Последние файлы_SearchIn=
Последние файлы_SearchText=
Последние файлы_SearchFlags=0|00000100|||1|1|||||0000
Последние за 5 дней_SearchFor=
Последние за 5 дней_SearchIn=
Последние за 5 дней_SearchText=
Последние за 5 дней_SearchFlags=0|00000200|||5|1|||||0000
Нулевые файлы_SearchFor=*.*
Нулевые файлы_SearchIn=
Нулевые файлы_SearchText=
Нулевые файлы_SearchFlags=0|00000200|||||0|0|0|22220|0000
Старые файлы_SearchFor=*.*
Старые файлы_SearchFlags=0|00000200|80/01/01|99/01/01||||||22220|0000
Старые файлы_SearchIn=
Старые файлы_SearchText=
Системные файлы_SearchFor=*.swp;*.386;*.sys;*.drv;*.cpl;*.vxd;*.dll;*.ocx
Системные файлы_SearchFlags=0|00000200||||||||22220|0000
Системные файлы_SearchIn=
Системные файлы_SearchText=
Файлы модулей_SearchFor=*.mod;*.s3m;*.xm;*.it;*.669;*.mtm;*.dmf;*.umx;*.mt2;*.dbm;*.med;*.ptm
Файлы модулей_SearchFlags=0|00000200||||||||22220|0000
Файлы модулей_SearchIn=
Файлы модулей_SearchText=
Выполняемые файлы_SearchFor=*.bat;*.com;*.cpl;*.cmd;*.exe;*.msi;*.scr;*.lnk;*.pif
Выполняемые файлы_SearchFlags=0|00000200|||||||||0000
Выполняемые файлы_SearchIn=
Выполняемые файлы_SearchText=
Программирование_SearchFor=*.dsp;*.dsw;*.c;*.h;*.cpp;*.hpp;*.dpr;*.dof;*.dcu;*.dfm;*.dcr;*.pas;*.tpu;*.frm;*.frx;*.vbp;*.vbw;*.cls;*.bas;*.pl;*.js;*.css;*.asm;*.ini;*.cgi
Программирование_SearchFlags=0|00000200||||||||22220|0000
Программирование_SearchIn=
Программирование_SearchText=
Временные файлы_SearchFor=~*.*;*.~~~;$*.*;*.$??;*.log;*.tmp;*.bak;*.old;*.org;*.pk;*.wbk;*.swp;backup_of_*.*
Временные файлы_SearchFlags=0|00000200||||||||22220|0000
Временные файлы_SearchIn=
Временные файлы_SearchText=
Видео файлы_SearchFor=*.avi;*.mpg;*.mpg4;*.mpe*;*.asf;*.mov;*.rm;*.vob;*.wmv
Видео файлы_SearchFlags=0|00000200||||||||22220|0000
Видео файлы_SearchIn=
Видео файлы_SearchText=
Аудио файлы_SearchFor=*.wav;*.mpa;*.mp3;*.mid;*.midi;*.mod;*.ogg;*.xm;*.s3m;*.sid;*.spc;*.snd;*.wma;*.sfx;*.voc;*.ra;*.ram;*.rm;*.rmi;*.rmx;*.rv;*.cda
Аудио файлы_SearchFlags=0|00000200||||||||22220|0000
Аудио файлы_SearchIn=
Аудио файлы_SearchText=
Текстовые файлы_SearchFor=*.doc;*.txt;*.me;*.!!!;*.rtf;*.ini;*.cfg;*.inf;*.dir;*.diz;*.ion;*.reg;*.scp;*.bbs;*.wri;*.rus;*.nfo
Текстовые файлы_SearchFlags=0|00000200||||||||22220|0000
Текстовые файлы_SearchIn=
Текстовые файлы_SearchText=
Базы данных_SearchFor=*.db;*.dbf;*.mdb;*.xls
Базы данных_SearchFlags=0|00000200||||||||22220|0000
Базы данных_SearchIn=
Базы данных_SearchText=
Справочные файлы_SearchFor=*.hlp;*.chm
Справочные файлы_SearchFlags=0|00000200|||||||||0000
Справочные файлы_SearchIn=
Справочные файлы_SearchText=
Страницы Html_SearchFor=*.htm;*.html;*.sht;*.shtm;*.shtml;*.url;*.mht;*.php;*.php3;*.phtm;*.phtml;*.xhtml;*.xml;*.jhtml
Страницы Html_SearchFlags=0|00000200||||||||22220|0000
Страницы Html_SearchIn=
Страницы Html_SearchText=
Изображения_SearchFor=*.bmp;*.dib;*.rle;*.emf;*.eps;*.gif;*.icn;*.jpg;*.jpeg;*.icl;*.ico;*.cur;*ani;*.iff;*.lbm;*.jp*g*;*.pbm;*.pcd;*.pcx;*.pgm;*.pic;*.pix;*.png;*.psd;*.psp;*.tga;*.tif;*.tiff;*.xif;*.wmf;*.xbm;*.xpm
Изображения_SearchFlags=0|00000200||||||||22220|0000
Изображения_SearchIn=
Архивы_SearchFor=*.7z;*.a0?;*.ace;*.arj;*.bz2;*.cab;*.cpio;*.edc;*.gz;*.ha;*.ice;*.jar;*.lfd;*.lha;*.lof;*.lst;*.lzh;*.pk3;*.r0?;*.rar;*.rpm;*.tar;*.uc2;*.z;*.zip;*.zz;*.zoo
Архивы_SearchFlags=0|00000200||||||||22220|0000
Архивы_SearchIn=
Архивы_SearchText=

[user]
menu1=Список только с именами
cmd1=notepad.exe
param1=%F
menu2=Список с полными путями
cmd2=notepad.exe
param2=%L

[TweakWC]
Language=1
Tab=0
FontSize=8250

[Shortcuts]
F2=cm_RenameOnly
F9=cm_LanguageConfig
F10=cm_Associate
F11=cm_CopyNamesToClip
F12=cm_CopyFullNamesToClip
A+F11=cm_CopyNetNamesToClip
A+F12=cm_CopySrcPathToClip
S+F11=cm_CopySrcPathToClip
S+F12=cm_CopyTrgPathToClip
A+A=cm_SetAttrib
A+B=cm_visButtonbar
A+D=cm_FileSync
A+E=cm_NextCommand
A+I=cm_ShowHint
A+K=cm_visKeyButtons
A+L=cm_UnloadPlugins
A+Q=cm_ShowQuickSearch
A+P=cm_editpath
A+R=cm_OpenNetwork
A+S=cm_SaveSelection
A+T=cm_OpenControls
A+W=cm_visDirTabs
A+Z=cm_MatchSrc
AS+S=cm_SaveSelectionToFile
AS+R=cm_LoadSelectionFromFile
C+1=cm_ClearCmdLine
C+G=cm_VerticalPanels
C+H=cm_SwitchHidSys
C+O=cm_OpenTransferManager
C+S=cm_ShowOnlySelected
CA+F5=cm_PackFiles
CA+TAB=cm_SyncChangeDir
S+F1=cm_CompareFilesByContent
S+F2=cm_ChangeStartMenu

[DirMenu]
menu30=-
menu1=-Windows >>>
menu2=Windows
cmd2=cd %windir%
menu3=System32
cmd3=cd %windir%\SYSTEM32
menu4=System
cmd4=cd %windir%\SYSTEM
menu5=Inf
cmd5=cd %windir%\INF
menu6=--
menu7=-
menu8=TEMP
cmd8=cd %TEMP%
menu9=Program Files
cmd9=cd %PROGRAMFILES%
menu10=Total Commander
cmd10=cd %COMMANDER_PATH%

[PackerPlugins]
7z=223,%COMMANDER_PATH%\TCplugins\multiarc.wcx
cab=223,%COMMANDER_PATH%\TCplugins\multiarc.wcx
iso=192,%COMMANDER_PATH%\TCplugins\iso.wcx
bin=192,%COMMANDER_PATH%\TCplugins\iso.wcx
cue=192,%COMMANDER_PATH%\TCplugins\iso.wcx
img=192,%COMMANDER_PATH%\TCplugins\iso.wcx
nrg=192,%COMMANDER_PATH%\TCplugins\iso.wcx
c2d=192,%COMMANDER_PATH%\TCplugins\iso.wcx
msi=256,%COMMANDER_PATH%\TCplugins\msi.wcx
msp=256,%COMMANDER_PATH%\TCplugins\msi.wcx
chm=388,%COMMANDER_PATH%\TCplugins\chmdir.wcx
обзор=21,%COMMANDER_PATH%\TCplugins\diskdir.wcx

[ListerPlugins]
0=%COMMANDER_PATH%\TCplugins\AmpView\AmpView.wlx
1=%COMMANDER_PATH%\TCplugins\mmedia.wlx
2=%COMMANDER_PATH%\TCplugins\imagine.wlx
3=%COMMANDER_PATH%\TCplugins\listdoc.wlx
4=%COMMANDER_PATH%\TCplugins\excellence.wlx
5=%COMMANDER_PATH%\TCplugins\flashview.wlx
0_detect="MULTIMEDIA"
1_detect="MULTIMEDIA"
2_detect="MULTIMEDIA"
3_detect="EXT="DOC""
4_detect="EXT="XLS""
5_detect="EXT="SWF""